


/* Mobile ------------------------ */

@media (max-width: 320px) {

.search {
	width: 100%!important;
}	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 768px) {
	
	.box2 div {
	display: inline-block;
	clear: both;
	float: none;
	}
	
/* Global
------------------------------------------------------------------------------*/
.container {
  padding-right: 25px!important;
  padding-left: 25px!important;
}

	

/* Header
------------------------------------------------------------------------------*/
 
.header-logo img {
	padding-top: 26px;
	margin-left: 20px;
}

.header-logo {
	display: block;
	clear: both;
	float: none;
}
	
.header-links {
	width: 100%;
	margin-top: 30px;
	float: none;
	background-color: #FF0;
}


.header-links a:nth-of-type(1) {
	clear: both;
}	

.menu {
	margin-top: 0px;
	}	

.menu-wrapper {
		background-color: #000;
	
	}
	
div.col3 > ul    {
	width: 100%!important;
	display: block;

}

div.col3  {
width: 100%!important;
	
}

.col3 li {
	padding-top: 8px!important;
	clear: both!important;
	float: none!important;	
}	



 /*	Recipes ideas plus home ---------------------------------------------------*/
.whats-on img {
	float: none!important;
	clear: both;
	margin-top: 15px;
	margin-bottom: -15px;
}


/* highlighted-info home pag
------------------------------------------------------------------------------*/
.highlighted-info {
	/*background-color: #9b8474;*/
	padding-top: 0px;

}

div.highlighted-container {
	margin-left: -15px;
	margin-right: -15px;

}

.green {
	background-color: #c3b601;
}

.black {
	background-color: #000;
}

.grey {
	background-color: #666;
}

.highlighted-info a {
	position: static!important;
	margin-bottom: 30px;
}

.highlighted-info  h2 {
	white-space: normal!important;
}

.footer-links a, button.footer-sign-up-button  {
	font-size: 15px!important;
	width: 265px!important;
	padding-right: 10px!important;
	padding-left: 10px!important;
}

/* Recipes
------------------------------------------------------------------------------*/

.recipes-content > div  {
	max-width: 410px;
}

.caption  {
border: none!important;	
}

.caption, .recipes-category   {
max-width: 410px;
}

div.recipes-content {
		margin-bottom: 28px;
	}


.caption .caption-content {
    top: 38%;
}

/* Vids-----------------------------------------------------------------------------------*/	

 a.vid-link:before   {
	font-size: 30px!important;	
	padding-top: 20px!important;
	padding-right: 15px!important;
	padding-bottom: 20px!important;
	padding-left: 15px!important;
}

/* About, Tips and Tricks
------------------------------------------------------------------------------*/


.about:before {
	content: ' ';
	display: block;
	margin-top: 6px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.tips-tricks:before {
	content: ' ';
	display: block;
	margin-top: -5px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.recipes:before {
	content: ' ';
	display: block;
	margin-top: 6px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


/* Headings Returns
------------------------------------------------------------------------------*/


.content h1 br, .content h2 br, .content h3 br, .content h4 br  {
    content: ' '
}


/* Products
------------------------------------------------------------------------------*/
.product-content:before {
	content: ' ';
	display: block;
	margin-top: -10px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


.product-content {
	margin-top: 5px;
}

.products h1 {
	margin-top: 10px!important;
}

.product-thumbnails  div {
	display: block;
	margin-bottom: 20px;
	max-width: 360px;	/*margin: 0 auto;*/
}


/* Brands
------------------------------------------------------------------------------*/

.brands > img:nth-of-type(1) {
margin-top: 20px;
margin-right: 10px;
}

.brands > img:nth-of-type(3) {
margin-top: 20px;
margin-right: 15px;
}

.brands > img:nth-of-type(5) {
margin-top: 20px;
margin-right: 0px;
}

.brands > img:nth-of-type(7) {
margin-top: 20px;
margin-right: 20px;
}

	.brands h2:before {
	content: ' ';
	display: block;
	margin-top: 5px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	height: 20px;
}


/* Footer
------------------------------------------------------------------------------*/

			

}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 769px) and (max-width: 989px) {

/* Header plus Nav
------------------------------------------------------------------------------*/


	.jetmenu > li > a{
	padding-left: 0px!important;
	}
	
	div.col3 > ul    {
	width: 50%;
	display: inline-block;

}

div.col3 li    {
	padding-right: 8px!important;

}

div.col3  {
width: 50%;
display: inline!important;
	
}

.col3 li {
	padding-top: 8px!important;
	clear: both!important;
	float: none!important;	
}
 
.header-logo img {
	padding-top: 33px;
	margin-left: 15px;
}

.header-logo {
	position: absolute;
	top: 0;
	z-index: 50;
}

.header-links {
	margin-top: 36px;
	}
	
.header-links {
	width: 480px;
	float: right;
}



.header-links button:nth-of-type(3) {
	clear: both;
}	
	
.menu {
	margin-top: 52px;
	}	

/*
.menu {
	width: 100%!important;
}*/

.menu-wrapper {
		background-color: #000;
/*	background-image: url(../images/global/menu-bg-top.png);
	background-repeat: repeat-x;
	background-position: top;*/
	
	}
	
	
/*Used above header-container on container to make div fluid*/
/*
.nav-container {
	width: 100%!important;
}
*/

	
/* Sign up
------------------------------------------------------------------------------*/

.sign-up-button {
	float: right;
	margin-right: 5px;
	}
	
	   .sign-up-dialog {
    width: 400px!important;
 
  }	
  	
	
/* Products
------------------------------------------------------------------------------*/
.product-content:before {
	content: ' ';
	display: block;
	margin-top: -10px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


.product-content {
	margin-top: 5px;
}


/*Centre img
.product-thumbnails  img {
	display: block;
	margin: 0 auto;
}*/



/* About, Tips, Recipes and Tricks
------------------------------------------------------------------------------*/

.about:before {
	content: ' ';
	display: block;
	margin-top: 6px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.tips-tricks:before {
	content: ' ';
	display: block;
	margin-top: -5px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


.recipes:before {
	content: ' ';
	display: block;
	margin-top: 6px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
/* Ideas
------------------------------------------------------------------------------*/

 .ideas h1 {
		margin-top: 0px!important;
 }


/*Recipes---------------------------------------------------------------------*/
.caption .caption-content {
    top: 34%;
}


/* Brands
------------------------------------------------------------------------------*/

.brands > img:nth-of-type(1) {
margin-top: 20px;
margin-right: 20px;
}

.brands > img:nth-of-type(3) {
margin-top: 20px;
margin-right: 25px;
}

.brands > img:nth-of-type(5) {
margin-top: 20px;
margin-right: 20px;
}

.brands > img:nth-of-type(7) {
margin-top: 20px;
margin-right: 30px;
}

.brands > img:nth-of-type(2), .brands > img:nth-of-type(4), .brands > img:nth-of-type(6) {
	width: 73%;
	height: auto;
	margin-top: 10px;
	
}
	
	.brands h2:before {
	content: ' ';
	display: block;
	margin-top: 5px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	height: 20px;
}



/* highlighted-info home pag
------------------------------------------------------------------------------*/

.highlighted-info {
	/*background-color: #9b8474;*/
	padding-top: 0px;

}

.green {
	background-color: #c3b601;
}

.black {
	background-color: #000;
}

.grey {
	background-color: #666;
}

.highlighted-info a {
	position: static!important;
	margin-bottom: 30px;
}

.highlighted-info  h2 {
	white-space: normal!important;
}



}





/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
/* Header plus Nav
------------------------------------------------------------------------------*/

     .jetmenu > li:nth-of-type(2) > a  {
	padding-right: 0px;
}

      .jetmenu > li > a  {
	padding-right: 14px;
	padding-left: 14px;
}
 
.header-logo img {
	padding-top: 33px;
	margin-left: 15px;
}

.header-logo {
	position: absolute;
	top: 0;
	z-index: 50;
}

.header-links {
	margin-top: 36px;
	}
	
.header-links {
	width: 480px;
	float: right;
}



.header-links a:nth-of-type(3) {
	clear: both;
}	
	
.menu {
	margin-top: 52px;
	}			

/*
.jetmenu li:nth-of-type(3) a , .jetmenu li:nth-of-type(2) a {
	display: none;	
}

.dropdown-width li:nth-of-type(3) a , .dropdown-width li:nth-of-type(2) a {
	display: block!important;	
}*/

	
/* Sign up
------------------------------------------------------------------------------*/

.sign-up-button {
	float: right;
	margin-right: 5px;
	}
	
	   .sign-up-dialog {
    width: 400px!important;
 
  }	
  


/* highlighted-info home pag
------------------------------------------------------------------------------*/

.highlighted-info {
	/*background-color: #9b8474;*/
	padding-top: 0px;

}

.green {
	background-color: #c3b601;
	height: 700px;
}

.black {
	background-color: #000;
	height: 700px;
}

.grey {
	background-color: #666;
	height: 700px;
}

/* Ideas
------------------------------------------------------------------------------*/

 .ideas h1 {
		margin-top: 0px!important;
 }

/*Recipes---------------------------------------------------------------------*/
.caption .caption-content {
    top: 27%;
}

/* Brands
------------------------------------------------------------------------------*/

.brands > img:nth-of-type(1) {
margin-top: 20px;
margin-right: 20px;
}

.brands > img:nth-of-type(3) {
margin-top: 20px;
margin-right: 25px;
}

.brands > img:nth-of-type(5) {
margin-top: 20px;
margin-right: 15px;
}

.brands > img:nth-of-type(7) {
margin-top: 20px;
margin-right: 20px;
}

.brands > img:nth-of-type(2), .brands > img:nth-of-type(4), .brands > img:nth-of-type(6) {
	width: 73%;
	height: auto;
	margin-top: 10px;
	
}

.brands h2:first-child:before {
	margin-top: 0px;
	padding-top: 0px;
	border: none;
	display: none;
	}
	
	.brands h2:before {
	content: ' ';
	display: block;
	margin-top: 0px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	height: 20px;
}


	
/* Footer
------------------------------------------------------------------------------*/
.home-pg .footer div:nth-of-type(3) {
	padding-left: 35px;
}

.home-pg .footer div:nth-of-type(2) {
	padding-left: 24px;
}

}


/* Desktop ------------------------ */

@media (min-width: 1200px) {

/* Header plus Menu
------------------------------------------------------------------------------*/

     .jetmenu > li:nth-of-type(2) > a  {
	padding-right: 0px;
}
  
      .jetmenu > li > a  {
		padding-right: 17px;
	padding-left: 19px;
} 




 
.header-logo img {
	padding-top: 33px;
	margin-left: 15px;
}

.header-logo {
	position: absolute;
	top: 0;
	z-index: 50;
}

.header-links {
	margin-top: 36px;
	}
	
.header-links {
	width: 480px;
	float: right;
}


.header-links a:nth-of-type(3) {
	clear: both;
}		

/*
.jetmenu li:nth-of-type(3) a , .jetmenu li:nth-of-type(2) a {
	display: none;	
}

.dropdown-width li:nth-of-type(3) a , .dropdown-width li:nth-of-type(2) a {
	display: block!important;	
}*/

.menu {
	margin-top: 52px;
	}


/* Sign up
------------------------------------------------------------------------------*/

.sign-up-button {
	float: right;
	margin-right: 5px;
	}
	
	   .sign-up-dialog {
    width: 400px!important;
 
  }
	

/* highlighted-info home pag
------------------------------------------------------------------------------*/

.highlighted-info {
	/*background-color: #9b8474;*/
	padding-top: 0px;

}

.green {
	background-color: #c3b601;
	height: 680px;
}

.black {
	background-color: #000;
	height: 680px;
}

.grey {
	background-color: #666;
	height: 680px;
}

/* Ideas
------------------------------------------------------------------------------*/

 .ideas h1 {
		margin-top: 0px!important;
 }

/* Products
------------------------------------------------------------------------------*/
.product-thumbnails  img {
	display: block;
/* 	margin: 0 auto;*/
}

/*Recipes---------------------------------------------------------------------*/
.caption .caption-content {
    top: 32%;
}

/* Brands
------------------------------------------------------------------------------*/

.brands > img:nth-of-type(1) {
margin-top: 20px;
margin-right: 30px;
}

.brands > img:nth-of-type(3) {
margin-top: 20px;
margin-right: 40px;
}

.brands > img:nth-of-type(5) {
margin-top: 20px;
margin-right: 30px;
}

.brands > img:nth-of-type(7) {
margin-top: 20px;
margin-right: 50px;
}

.brands h2:first-child:before {
	margin-top: 0px;
	padding-top: 0px;
	border: none;
	display: none;
	}
	
	.brands h2:before {
	content: ' ';
	display: block;
	margin-top: 0px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	height: 20px;
}


/* Footer
------------------------------------------------------------------------------*/
.home-pg .footer div:nth-of-type(3) {
	padding-left: 35px;
}

.home-pg .footer div:nth-of-type(2) {
	padding-left: 24px;
}	
	

}



